#!/usr/bin/env python
# coding=utf-8

from __future__ import absolute_import, unicode_literals
from django.db import models
from api.models import Person


class DoctorStaffLogin(models.Model):
    class Meta:
        app_label = 'doctor'

    person = models.OneToOneField(Person, related_name='ascle_login')
    can_login = models.BooleanField(default=True)
